*,:before,:after{
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: }
::backdrop{
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: }
*,:before,:after{
    box-sizing:border-box;
    border-width:0;
    border-style:solid;
    border-color:#e5e7eb}
:before,:after{
    --tw-content: ""}
html,:host{
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    -o-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent}
body{
    margin:0;
    line-height:inherit}
hr{
    height:0;
    color:inherit;
    border-top-width:1px}
abbr:where([title]){
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{
    font-size:inherit;
    font-weight:inherit}
a{
    color:inherit;
    text-decoration:inherit}
b,strong{
    font-weight:bolder}
code,kbd,samp,pre{
    font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em}
small{
    font-size:80%}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline}
sub{
    bottom:-.25em}
sup{
    top:-.5em}
table{
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse}
button,input,optgroup,select,textarea{
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0}
button,select{
    text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none}
:-moz-focusring{
    outline:auto}
:-moz-ui-invalid{
    box-shadow:none}
progress{
    vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{
    height:auto}
[type=search]{
    -webkit-appearance:textfield;
    outline-offset:-2px}
::-webkit-search-decoration{
    -webkit-appearance:none}
::-webkit-file-upload-button{
    -webkit-appearance:button;
    font:inherit}
summary{
    display:list-item}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre{
    margin:0}
fieldset{
    margin:0;
    padding:0}
legend{
    padding:0}
ol,ul,menu{
    list-style:none;
    margin:0;
    padding:0}
dialog{
    padding:0}
textarea{
    resize:vertical}
input::-moz-placeholder,textarea::-moz-placeholder{
    opacity:1;
    color:#9ca3af}
input::placeholder,textarea::placeholder{
    opacity:1;
    color:#9ca3af}
button,[role=button]{
    cursor:pointer}
:disabled{
    cursor:default}
img,svg,video,canvas,audio,iframe,embed,object{
    display:block;
    vertical-align:middle}
img,video{
    max-width:100%;
    height:auto}
[hidden]:where(:not([hidden=until-found])){
    display:none}
*{
    scroll-behavior:smooth}
body{
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif}
html{
    scroll-behavior:smooth}
.\!container{
    width:100%!important}
.container{
    width:100%}
@media (min-width: 640px){
    .\!container{
        max-width:640px!important}
    .container{
        max-width:640px}
    }
@media (min-width: 768px){
    .\!container{
        max-width:768px!important}
    .container{
        max-width:768px}
    }
@media (min-width: 1024px){
    .\!container{
        max-width:1024px!important}
    .container{
        max-width:1024px}
    }
@media (min-width: 1280px){
    .\!container{
        max-width:1280px!important}
    .container{
        max-width:1280px}
    }
@media (min-width: 1536px){
    .\!container{
        max-width:1536px!important}
    .container{
        max-width:1536px}
    }
input[type=range]{
    cursor:pointer;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    background-color:transparent}
input[type=range]::-webkit-slider-track{
    height:.25rem;
    border-radius:9999px;
    --tw-bg-opacity: 1;
    background-color:rgb(75 85 99 / var(--tw-bg-opacity, 1))}
input[type=range]::-webkit-slider-thumb{
    margin-top:-.25rem;
    height:.75rem;
    width:.75rem;
    cursor:pointer;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    border-radius:9999px;
    --tw-bg-opacity: 1;
    background-color:rgb(14 165 233 / var(--tw-bg-opacity, 1))}
input[type=range]::-moz-range-track{
    height:.25rem;
    border-radius:9999px;
    --tw-bg-opacity: 1;
    background-color:rgb(75 85 99 / var(--tw-bg-opacity, 1))}
input[type=range]::-moz-range-thumb{
    height:.75rem;
    width:.75rem;
    cursor:pointer;
    border-radius:9999px;
    border-width:0px;
    --tw-bg-opacity: 1;
    background-color:rgb(14 165 233 / var(--tw-bg-opacity, 1))}
.absolute{
    position:absolute}
.relative{
    position:relative}
.sticky{
    position:sticky}
.inset-0{
    top:0;
    right:0;
    bottom:0;
    left:0}
.-left-2{
    left:-.5rem}
.bottom-0{
    bottom:0}
.bottom-8{
    bottom:2rem}
.left-0{
    left:0}
.left-1{
    left:.25rem}
.left-1\/2{
    left:50%}
.left-3{
    left:.75rem}
.left-4{
    left:1rem}
.right-0{
    right:0}
.right-3{
    right:.75rem}
.right-4{
    right:1rem}
.top-0{
    top:0}
.top-1{
    top:.25rem}
.top-1\/2{
    top:50%}
.top-24{
    top:6rem}
.top-3{
    top:.75rem}
.top-4{
    top:1rem}
.z-50{
    z-index:50}
.-mx-4{
    margin-left:-1rem;
    margin-right:-1rem}
.mx-2{
    margin-left:.5rem;
    margin-right:.5rem}
.mx-auto{
    margin-left:auto;
    margin-right:auto}
.mb-1{
    margin-bottom:.25rem}
.mb-12{
    margin-bottom:3rem}
.mb-2{
    margin-bottom:.5rem}
.mb-3{
    margin-bottom:.75rem}
.mb-4{
    margin-bottom:1rem}
.mb-6{
    margin-bottom:1.5rem}
.mb-8{
    margin-bottom:2rem}
.ml-0\.5{
    margin-left:.125rem}
.ml-2{
    margin-left:.5rem}
.ml-6{
    margin-left:1.5rem}
.ml-9{
    margin-left:2.25rem}
.mr-3{
    margin-right:.75rem}
.mt-0\.5{
    margin-top:.125rem}
.mt-1{
    margin-top:.25rem}
.mt-1\.5{
    margin-top:.375rem}
.mt-12{
    margin-top:3rem}
.mt-2{
    margin-top:.5rem}
.mt-3{
    margin-top:.75rem}
.mt-4{
    margin-top:1rem}
.mt-6{
    margin-top:1.5rem}
.mt-8{
    margin-top:2rem}
.line-clamp-2{
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2}
.inline-block{
    display:inline-block}
.flex{
    display:flex}
.inline-flex{
    display:inline-flex}
.grid{
    display:grid}
.hidden{
    display:none}
.aspect-video{
    aspect-ratio:16 / 9}
.h-1{
    height:.25rem}
.h-10{
    height:2.5rem}
.h-12{
    height:3rem}
.h-14{
    height:3.5rem}
.h-16{
    height:4rem}
.h-2\.5{
    height:.625rem}
.h-20{
    height:5rem}
.h-24{
    height:6rem}
.h-3{
    height:.75rem}
.h-32{
    height:8rem}
.h-4{
    height:1rem}
.h-5{
    height:1.25rem}
.h-6{
    height:1.5rem}
.h-7{
    height:1.75rem}
.h-8{
    height:2rem}
.h-80{
    height:20rem}
.h-96{
    height:24rem}
.h-\[600px\]{
    height:600px}
.h-full{
    height:100%}
.min-h-screen{
    min-height:100vh}
.w-1{
    width:.25rem}
.w-10{
    width:2.5rem}
.w-12{
    width:3rem}
.w-14{
    width:3.5rem}
.w-16{
    width:4rem}
.w-2\.5{
    width:.625rem}
.w-24{
    width:6rem}
.w-28{
    width:7rem}
.w-3{
    width:.75rem}
.w-32{
    width:8rem}
.w-4{
    width:1rem}
.w-5{
    width:1.25rem}
.w-6{
    width:1.5rem}
.w-64{
    width:16rem}
.w-7{
    width:1.75rem}
.w-8{
    width:2rem}
.w-80{
    width:20rem}
.w-full{
    width:100%}
.min-w-0{
    min-width:0px}
.min-w-max{
    min-width:-moz-max-content;
    min-width:max-content}
.max-w-2xl{
    max-width:42rem}
.max-w-7xl{
    max-width:80rem}
.max-w-none{
    max-width:none}
.flex-1{
    flex:1 1 0%}
.flex-shrink-0{
    flex-shrink:0}
.-translate-x-1\/2{
    --tw-translate-x: -50%;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.-translate-y-1\/2{
    --tw-translate-y: -50%;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.scale-105{
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.transform{
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@keyframes spin{
    to{
        transform:rotate(360deg)}
    }
.animate-spin{
    animation:spin 1s linear infinite}
.cursor-pointer{
    cursor:pointer}
.appearance-none{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none}
.grid-cols-1{
    grid-template-columns:repeat(1,minmax(0,1fr))}
.flex-col{
    flex-direction:column}
.flex-wrap{
    flex-wrap:wrap}
.items-start{
    align-items:flex-start}
.items-center{
    align-items:center}
.justify-center{
    justify-content:center}
.justify-between{
    justify-content:space-between}
.gap-1{
    gap:.25rem}
.gap-2{
    gap:.5rem}
.gap-3{
    gap:.75rem}
.gap-4{
    gap:1rem}
.gap-6{
    gap:1.5rem}
.gap-8{
    gap:2rem}
.space-x-1>:not([hidden])~:not([hidden]){
    --tw-space-x-reverse: 0;
    margin-right:calc(.25rem * var(--tw-space-x-reverse));
    margin-left:calc(.25rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-2>:not([hidden])~:not([hidden]){
    --tw-space-x-reverse: 0;
    margin-right:calc(.5rem * var(--tw-space-x-reverse));
    margin-left:calc(.5rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-3>:not([hidden])~:not([hidden]){
    --tw-space-x-reverse: 0;
    margin-right:calc(.75rem * var(--tw-space-x-reverse));
    margin-left:calc(.75rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-4>:not([hidden])~:not([hidden]){
    --tw-space-x-reverse: 0;
    margin-right:calc(1rem * var(--tw-space-x-reverse));
    margin-left:calc(1rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-6>:not([hidden])~:not([hidden]){
    --tw-space-x-reverse: 0;
    margin-right:calc(1.5rem * var(--tw-space-x-reverse));
    margin-left:calc(1.5rem * calc(1 - var(--tw-space-x-reverse)))}
.space-y-2>:not([hidden])~:not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.5rem * var(--tw-space-y-reverse))}
.space-y-3>:not([hidden])~:not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.75rem * var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1rem * var(--tw-space-y-reverse))}
.space-y-6>:not([hidden])~:not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))}
.overflow-hidden{
    overflow:hidden}
.overflow-x-auto{
    overflow-x:auto}
.whitespace-nowrap{
    white-space:nowrap}
.whitespace-pre-line{
    white-space:pre-line}
.rounded{
    border-radius:.25rem}
.rounded-2xl{
    border-radius:1rem}
.rounded-3xl{
    border-radius:1.5rem}
.rounded-full{
    border-radius:9999px}
.rounded-lg{
    border-radius:.5rem}
.rounded-xl{
    border-radius:.75rem}
.border{
    border-width:1px}
.border-2{
    border-width:2px}
.border-4{
    border-width:4px}
.border-b{
    border-bottom-width:1px}
.border-t{
    border-top-width:1px}
.border-gray-200{
    --tw-border-opacity: 1;
    border-color:rgb(229 231 235 / var(--tw-border-opacity, 1))}
.border-green-200{
    --tw-border-opacity: 1;
    border-color:rgb(187 247 208 / var(--tw-border-opacity, 1))}
.border-red-200{
    --tw-border-opacity: 1;
    border-color:rgb(254 202 202 / var(--tw-border-opacity, 1))}
.border-sky-200{
    --tw-border-opacity: 1;
    border-color:rgb(186 230 253 / var(--tw-border-opacity, 1))}
.border-sky-200\/50{
    border-color:#bae6fd80}
.border-sky-500{
    --tw-border-opacity: 1;
    border-color:rgb(14 165 233 / var(--tw-border-opacity, 1))}
.border-t-transparent{
    border-top-color:transparent}
.bg-amber-100{
    --tw-bg-opacity: 1;
    background-color:rgb(254 243 199 / var(--tw-bg-opacity, 1))}
.bg-amber-500{
    --tw-bg-opacity: 1;
    background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1))}
.bg-black{
    --tw-bg-opacity: 1;
    background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))}
.bg-black\/50{
    background-color:#00000080}
.bg-gray-100{
    --tw-bg-opacity: 1;
    background-color:rgb(243 244 246 / var(--tw-bg-opacity, 1))}
.bg-gray-50{
    --tw-bg-opacity: 1;
    background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))}
.bg-gray-600{
    --tw-bg-opacity: 1;
    background-color:rgb(75 85 99 / var(--tw-bg-opacity, 1))}
.bg-gray-900{
    --tw-bg-opacity: 1;
    background-color:rgb(17 24 39 / var(--tw-bg-opacity, 1))}
.bg-green-500{
    --tw-bg-opacity: 1;
    background-color:rgb(34 197 94 / var(--tw-bg-opacity, 1))}
.bg-purple-500{
    --tw-bg-opacity: 1;
    background-color:rgb(168 85 247 / var(--tw-bg-opacity, 1))}
.bg-sky-100{
    --tw-bg-opacity: 1;
    background-color:rgb(224 242 254 / var(--tw-bg-opacity, 1))}
.bg-sky-500{
    --tw-bg-opacity: 1;
    background-color:rgb(14 165 233 / var(--tw-bg-opacity, 1))}
.bg-sky-500\/80{
    background-color:#0ea5e9cc}
.bg-sky-500\/90{
    background-color:#0ea5e9e6}
.bg-white{
    --tw-bg-opacity: 1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))}
.bg-white\/10{
    background-color:#ffffff1a}
.bg-white\/20{
    background-color:#fff3}
.bg-white\/50{
    background-color:#ffffff80}
.bg-white\/80{
    background-color:#fffc}
.bg-gradient-to-b{
    background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}
.bg-gradient-to-br{
    background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))}
.bg-gradient-to-r{
    background-image:linear-gradient(to right,var(--tw-gradient-stops))}
.bg-gradient-to-t{
    background-image:linear-gradient(to top,var(--tw-gradient-stops))}
.from-amber-500{
    --tw-gradient-from: #f59e0b var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(245 158 11 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-amber-600{
    --tw-gradient-from: #d97706 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(217 119 6 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black{
    --tw-gradient-from: #000 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/50{
    --tw-gradient-from: rgb(0 0 0 / .5) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/60{
    --tw-gradient-from: rgb(0 0 0 / .6) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/80{
    --tw-gradient-from: rgb(0 0 0 / .8) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-500{
    --tw-gradient-from: #3b82f6 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(59 130 246 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-gray-50{
    --tw-gradient-from: #f9fafb var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(249 250 251 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-green-50{
    --tw-gradient-from: #f0fdf4 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(240 253 244 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-green-500{
    --tw-gradient-from: #22c55e var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(34 197 94 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-purple-500{
    --tw-gradient-from: #a855f7 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(168 85 247 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-red-50{
    --tw-gradient-from: #fef2f2 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(254 242 242 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-red-500{
    --tw-gradient-from: #ef4444 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(239 68 68 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-sky-100{
    --tw-gradient-from: #e0f2fe var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(224 242 254 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-sky-100\/50{
    --tw-gradient-from: rgb(224 242 254 / .5) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(224 242 254 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-sky-400{
    --tw-gradient-from: #38bdf8 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(56 189 248 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-sky-50\/95{
    --tw-gradient-from: rgb(240 249 255 / .95) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(240 249 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-sky-500{
    --tw-gradient-from: #0ea5e9 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(14 165 233 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-sky-500\/80{
    --tw-gradient-from: rgb(14 165 233 / .8) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(14 165 233 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-sky-500\/90{
    --tw-gradient-from: rgb(14 165 233 / .9) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(14 165 233 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-sky-600{
    --tw-gradient-from: #0284c7 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(2 132 199 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-white{
    --tw-gradient-from: #fff var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.via-amber-50\/95{
    --tw-gradient-to: rgb(255 251 235 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(255 251 235 / .95) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-black\/50{
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .5) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-sky-50\/20{
    --tw-gradient-to: rgb(240 249 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(240 249 255 / .2) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-sky-50\/30{
    --tw-gradient-to: rgb(240 249 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(240 249 255 / .3) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-transparent{
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to)}
.to-amber-100{
    --tw-gradient-to: #fef3c7 var(--tw-gradient-to-position)}
.to-amber-100\/50{
    --tw-gradient-to: rgb(254 243 199 / .5) var(--tw-gradient-to-position)}
.to-amber-400{
    --tw-gradient-to: #fbbf24 var(--tw-gradient-to-position)}
.to-amber-50\/20{
    --tw-gradient-to: rgb(255 251 235 / .2) var(--tw-gradient-to-position)}
.to-amber-50\/30{
    --tw-gradient-to: rgb(255 251 235 / .3) var(--tw-gradient-to-position)}
.to-amber-500{
    --tw-gradient-to: #f59e0b var(--tw-gradient-to-position)}
.to-amber-500\/80{
    --tw-gradient-to: rgb(245 158 11 / .8) var(--tw-gradient-to-position)}
.to-amber-500\/90{
    --tw-gradient-to: rgb(245 158 11 / .9) var(--tw-gradient-to-position)}
.to-amber-600{
    --tw-gradient-to: #d97706 var(--tw-gradient-to-position)}
.to-blue-500{
    --tw-gradient-to: #3b82f6 var(--tw-gradient-to-position)}
.to-cyan-500{
    --tw-gradient-to: #06b6d4 var(--tw-gradient-to-position)}
.to-emerald-50{
    --tw-gradient-to: #ecfdf5 var(--tw-gradient-to-position)}
.to-emerald-500{
    --tw-gradient-to: #10b981 var(--tw-gradient-to-position)}
.to-gray-100{
    --tw-gradient-to: #f3f4f6 var(--tw-gradient-to-position)}
.to-green-600{
    --tw-gradient-to: #16a34a var(--tw-gradient-to-position)}
.to-orange-500{
    --tw-gradient-to: #f97316 var(--tw-gradient-to-position)}
.to-pink-50{
    --tw-gradient-to: #fdf2f8 var(--tw-gradient-to-position)}
.to-pink-500{
    --tw-gradient-to: #ec4899 var(--tw-gradient-to-position)}
.to-sky-50\/95{
    --tw-gradient-to: rgb(240 249 255 / .95) var(--tw-gradient-to-position)}
.to-sky-500{
    --tw-gradient-to: #0ea5e9 var(--tw-gradient-to-position)}
.to-sky-600{
    --tw-gradient-to: #0284c7 var(--tw-gradient-to-position)}
.to-transparent{
    --tw-gradient-to: transparent var(--tw-gradient-to-position)}
.bg-clip-text{
    -webkit-background-clip:text;
    background-clip:text}
.fill-current{
    fill:currentColor}
.object-cover{
    -o-object-fit:cover;
    object-fit:cover}
.p-12{
    padding:3rem}
.p-2{
    padding:.5rem}
.p-3{
    padding:.75rem}
.p-4{
    padding:1rem}
.p-6{
    padding:1.5rem}
.p-8{
    padding:2rem}
.px-1\.5{
    padding-left:.375rem;
    padding-right:.375rem}
.px-2{
    padding-left:.5rem;
    padding-right:.5rem}
.px-3{
    padding-left:.75rem;
    padding-right:.75rem}
.px-4{
    padding-left:1rem;
    padding-right:1rem}
.px-6{
    padding-left:1.5rem;
    padding-right:1.5rem}
.px-8{
    padding-left:2rem;
    padding-right:2rem}
.py-0\.5{
    padding-top:.125rem;
    padding-bottom:.125rem}
.py-1{
    padding-top:.25rem;
    padding-bottom:.25rem}
.py-1\.5{
    padding-top:.375rem;
    padding-bottom:.375rem}
.py-12{
    padding-top:3rem;
    padding-bottom:3rem}
.py-16{
    padding-top:4rem;
    padding-bottom:4rem}
.py-2{
    padding-top:.5rem;
    padding-bottom:.5rem}
.py-2\.5{
    padding-top:.625rem;
    padding-bottom:.625rem}
.py-3{
    padding-top:.75rem;
    padding-bottom:.75rem}
.py-4{
    padding-top:1rem;
    padding-bottom:1rem}
.py-8{
    padding-top:2rem;
    padding-bottom:2rem}
.pb-2{
    padding-bottom:.5rem}
.pb-4{
    padding-bottom:1rem}
.pb-6{
    padding-bottom:1.5rem}
.pl-10{
    padding-left:2.5rem}
.pl-12{
    padding-left:3rem}
.pl-6{
    padding-left:1.5rem}
.pr-12{
    padding-right:3rem}
.pr-4{
    padding-right:1rem}
.pt-4{
    padding-top:1rem}
.pt-8{
    padding-top:2rem}
.text-left{
    text-align:left}
.text-center{
    text-align:center}
.text-justify{
    text-align:justify}
.text-2xl{
    font-size:1.5rem;
    line-height:2rem}
.text-3xl{
    font-size:1.875rem;
    line-height:2.25rem}
.text-4xl{
    font-size:2.25rem;
    line-height:2.5rem}
.text-5xl{
    font-size:3rem;
    line-height:1}
.text-8xl{
    font-size:6rem;
    line-height:1}
.text-\[10px\]{
    font-size:10px}
.text-lg{
    font-size:1.125rem;
    line-height:1.75rem}
.text-sm{
    font-size:.875rem;
    line-height:1.25rem}
.text-xl{
    font-size:1.25rem;
    line-height:1.75rem}
.text-xs{
    font-size:.75rem;
    line-height:1rem}
.font-bold{
    font-weight:700}
.font-medium{
    font-weight:500}
.font-semibold{
    font-weight:600}
.leading-relaxed{
    line-height:1.625}
.leading-snug{
    line-height:1.375}
.leading-tight{
    line-height:1.25}
.text-amber-600{
    --tw-text-opacity: 1;
    color:rgb(217 119 6 / var(--tw-text-opacity, 1))}
.text-gray-200{
    --tw-text-opacity: 1;
    color:rgb(229 231 235 / var(--tw-text-opacity, 1))}
.text-gray-400{
    --tw-text-opacity: 1;
    color:rgb(156 163 175 / var(--tw-text-opacity, 1))}
.text-gray-500{
    --tw-text-opacity: 1;
    color:rgb(107 114 128 / var(--tw-text-opacity, 1))}
.text-gray-600{
    --tw-text-opacity: 1;
    color:rgb(75 85 99 / var(--tw-text-opacity, 1))}
.text-gray-700{
    --tw-text-opacity: 1;
    color:rgb(55 65 81 / var(--tw-text-opacity, 1))}
.text-gray-800{
    --tw-text-opacity: 1;
    color:rgb(31 41 55 / var(--tw-text-opacity, 1))}
.text-green-500{
    --tw-text-opacity: 1;
    color:rgb(34 197 94 / var(--tw-text-opacity, 1))}
.text-red-500{
    --tw-text-opacity: 1;
    color:rgb(239 68 68 / var(--tw-text-opacity, 1))}
.text-sky-500{
    --tw-text-opacity: 1;
    color:rgb(14 165 233 / var(--tw-text-opacity, 1))}
.text-sky-600{
    --tw-text-opacity: 1;
    color:rgb(2 132 199 / var(--tw-text-opacity, 1))}
.text-transparent{
    color:transparent}
.text-white{
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.text-white\/70{
    color:#ffffffb3}
.text-white\/80{
    color:#fffc}
.text-white\/90{
    color:#ffffffe6}
.accent-sky-500{
    accent-color:#0ea5e9}
.opacity-0{
    opacity:0}
.opacity-10{
    opacity:.1}
.opacity-100{
    opacity:1}
.opacity-60{
    opacity:.6}
.shadow-2xl{
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-lg{
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-md{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-xl{
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.drop-shadow-2xl{
    --tw-drop-shadow: drop-shadow(0 25px 25px rgb(0 0 0 / .15));
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.drop-shadow-lg{
    --tw-drop-shadow: drop-shadow(0 10px 8px rgb(0 0 0 / .04)) drop-shadow(0 4px 3px rgb(0 0 0 / .1));
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.drop-shadow-md{
    --tw-drop-shadow: drop-shadow(0 4px 3px rgb(0 0 0 / .07)) drop-shadow(0 2px 2px rgb(0 0 0 / .06));
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.filter{
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.backdrop-blur-md{
    --tw-backdrop-blur: blur(12px);
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)}
.backdrop-blur-sm{
    --tw-backdrop-blur: blur(4px);
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)}
.transition-all{
    transition-property:all;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-colors{
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-opacity{
    transition-property:opacity;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-transform{
    transition-property:transform;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.duration-1000{
    transition-duration:1s}
.duration-300{
    transition-duration:.3s}
.duration-500{
    transition-duration:.5s}
.duration-700{
    transition-duration:.7s}
.animate-fadeIn{
    animation:fadeIn .3s ease-in-out}
@keyframes fadeIn{
    0%{
        opacity:0;
        transform:translateY(-10px)}
    to{
        opacity:1;
        transform:translateY(0)}
    }
.scrollbar-hide{
    -ms-overflow-style:none;
    scrollbar-width:none}
.scrollbar-hide::-webkit-scrollbar{
    display:none}
.line-clamp-2{
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden}
.prose{
    line-height:1.625;
    --tw-text-opacity: 1;
    color:rgb(55 65 81 / var(--tw-text-opacity, 1))}
.backdrop-blur-md{
    -webkit-backdrop-filter:blur(12px);
    backdrop-filter:blur(12px)}
.backdrop-blur-sm{
    -webkit-backdrop-filter:blur(8px);
    backdrop-filter:blur(8px)}
.last\:border-0:last-child{
    border-width:0px}
.hover\:-translate-y-1:hover{
    --tw-translate-y: -.25rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:-translate-y-2:hover{
    --tw-translate-y: -.5rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:scale-105:hover{
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:bg-amber-200:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(253 230 138 / var(--tw-bg-opacity, 1))}
.hover\:bg-gray-100:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(243 244 246 / var(--tw-bg-opacity, 1))}
.hover\:bg-gray-200:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(229 231 235 / var(--tw-bg-opacity, 1))}
.hover\:bg-sky-100:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(224 242 254 / var(--tw-bg-opacity, 1))}
.hover\:bg-sky-200:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(186 230 253 / var(--tw-bg-opacity, 1))}
.hover\:bg-sky-50:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(240 249 255 / var(--tw-bg-opacity, 1))}
.hover\:bg-sky-500:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(14 165 233 / var(--tw-bg-opacity, 1))}
.hover\:bg-white\/30:hover{
    background-color:#ffffff4d}
.hover\:bg-white\/80:hover{
    background-color:#fffc}
.hover\:bg-gradient-to-r:hover{
    background-image:linear-gradient(to right,var(--tw-gradient-stops))}
.hover\:from-sky-100:hover{
    --tw-gradient-from: #e0f2fe var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(224 242 254 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.hover\:from-sky-200:hover{
    --tw-gradient-from: #bae6fd var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(186 230 253 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.hover\:from-sky-50:hover{
    --tw-gradient-from: #f0f9ff var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(240 249 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.hover\:from-sky-600:hover{
    --tw-gradient-from: #0284c7 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(2 132 199 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.hover\:to-amber-100:hover{
    --tw-gradient-to: #fef3c7 var(--tw-gradient-to-position)}
.hover\:to-amber-200:hover{
    --tw-gradient-to: #fde68a var(--tw-gradient-to-position)}
.hover\:to-amber-50:hover{
    --tw-gradient-to: #fffbeb var(--tw-gradient-to-position)}
.hover\:to-amber-600:hover{
    --tw-gradient-to: #d97706 var(--tw-gradient-to-position)}
.hover\:text-sky-400:hover{
    --tw-text-opacity: 1;
    color:rgb(56 189 248 / var(--tw-text-opacity, 1))}
.hover\:text-sky-600:hover{
    --tw-text-opacity: 1;
    color:rgb(2 132 199 / var(--tw-text-opacity, 1))}
.hover\:shadow-2xl:hover{
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.hover\:shadow-lg:hover{
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.hover\:shadow-xl:hover{
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.focus\:border-sky-500:focus{
    --tw-border-opacity: 1;
    border-color:rgb(14 165 233 / var(--tw-border-opacity, 1))}
.focus\:border-transparent:focus{
    border-color:transparent}
.focus\:outline-none:focus{
    outline:2px solid transparent;
    outline-offset:2px}
.focus\:ring-2:focus{
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000)}
.focus\:ring-sky-400:focus{
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(56 189 248 / var(--tw-ring-opacity, 1))}
.focus\:ring-sky-500:focus{
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(14 165 233 / var(--tw-ring-opacity, 1))}
.disabled\:cursor-not-allowed:disabled{
    cursor:not-allowed}
.disabled\:opacity-50:disabled{
    opacity:.5}
.group:hover .group-hover\:scale-105{
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:scale-110{
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:text-sky-600{
    --tw-text-opacity: 1;
    color:rgb(2 132 199 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:opacity-100{
    opacity:1}
.group:hover .group-hover\:opacity-80{
    opacity:.8}
.group:hover .group-hover\:shadow-xl{
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
@media (min-width: 640px){
    .sm\:grid-cols-2{
        grid-template-columns:repeat(2,minmax(0,1fr))}
    .sm\:px-6{
        padding-left:1.5rem;
        padding-right:1.5rem}
    }
@media (min-width: 768px){
    .md\:flex{
        display:flex}
    .md\:hidden{
        display:none}
    .md\:grid-cols-2{
        grid-template-columns:repeat(2,minmax(0,1fr))}
    .md\:grid-cols-3{
        grid-template-columns:repeat(3,minmax(0,1fr))}
    .md\:grid-cols-4{
        grid-template-columns:repeat(4,minmax(0,1fr))}
    .md\:flex-row{
        flex-direction:row}
    .md\:items-center{
        align-items:center}
    .md\:justify-between{
        justify-content:space-between}
    .md\:space-y-0>:not([hidden])~:not([hidden]){
        --tw-space-y-reverse: 0;
        margin-top:calc(0px * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom:calc(0px * var(--tw-space-y-reverse))}
    .md\:p-12{
        padding:3rem}
    }
@media (min-width: 1024px){
    .lg\:col-span-2{
        grid-column:span 2 / span 2}
    .lg\:grid-cols-3{
        grid-template-columns:repeat(3,minmax(0,1fr))}
    .lg\:grid-cols-4{
        grid-template-columns:repeat(4,minmax(0,1fr))}
    .lg\:px-8{
        padding-left:2rem;
        padding-right:2rem}
    }
@media (min-width: 1280px){
    .xl\:grid-cols-4{
        grid-template-columns:repeat(4,minmax(0,1fr))}
    }
